* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

.container {
    width: 375px;
    margin: 0 auto;
}

header {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-between;
    padding: 10px;
}

.user {
    margin-top: 15px;
    border: 1px solid white;
    width: 34px;
    height: 34px;
    border-radius: 50%;
}

section{
    width: 100%;
    margin-bottom: 30px;
}

.post-header{
    margin: 0 10px;
    display: flex;
    flex-wrap: wrap;
    width: 200px;
    gap: 10px;
    height: 50px;
 }
.user-avatar img{
    margin: 10px 0;
    border: 1px solid white;
    width: 34px;
    height: 34px;
    border-radius: 50%;
}

p {
    font-size: 13px;
}

.user-name {
    margin: 15px 0 0 0;
    font-size: 13px;
}

.post-pic {
    width: 100%;
    height: 375px;
}

.post-pic img{
    max-width: 100%;
    max-height: 100%;
}

.post-footer {
    padding: 10px;
    display: flex;
    flex-direction: column;
}

.post-btns {
    display: flex;
    gap: 20px;
}

.post-btns img{
    width: 27px;
}


.post-btns img:hover{
    opacity: 0.5;
}

.like-counter {
    padding: 10px 0;
    font-weight: 600;
}


.post-caption span{
    font-weight: 600;
}

.divider {
    margin-bottom: 15px;
}